* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body{padding:30px 0; margin:0; background-color:#000;}

#container{max-width:1000px;margin:0 auto;}

#logo{
	display:block;
	margin:0 auto;
	clear:both;
	padding-bottom:40px;
}

.columns{
	float:left;
	padding:25px;
	padding-top:0;
	text-align:center;
}

.columns img{max-width:100%;}

#left, #right{width:26%;}

#middle{width:48%;}

@media (max-width:767px){
	#logo{width:50%;}
	#left, #right{width:50%;}
	#middle{display:none;}
}

@media (min-width:768px){
	body{padding:80px 0;}
	#logo{ display:none}
	#middle{ padding-top:45px;}
}

@media (min-width:1200px){
	#middle{ padding-top:60px;}
}

/* CLEAR FLOAT */

.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {clear: both;}

/* BUTTON */

.logo{margin-top:25px;}

a.button{
	display:inline-block;
	padding:15px 20px;
	color:#FFF;
	margin-top:20px;
	text-decoration: none;
	border-radius:3px;
	font:12px/1 Arial, Helvetica, sans-serif;
	letter-spacing:.75px;
	background: -moz-linear-gradient(top, #a49b94 0%, #6a5d54 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a49b94), color-stop(100%, #6a5d54));
    background: -webkit-linear-gradient(top, #a49b94 0%, #6a5d54 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a49b94 0%, #6a5d54 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a49b94 0%, #6a5d54 100%); /* IE10+ */
	background: linear-gradient(top, #a49b94 0%, #6a5d54 100%); /* W3C */
}
a.button:hover{
	background: -moz-linear-gradient(top, #00aae7 0%, #0090c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00aae7), color-stop(100%, #0090c4));
    background: -webkit-linear-gradient(top, #00aae7 0%, #0090c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #00aae7 0%, #0090c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #00aae7 0%, #0090c4 100%); /* IE10+ */
	background: linear-gradient(top, #00aae7 0%, #0090c4 100%); /* W3C */
}

/* ANCHOR */

a {
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

a:hover {
	filter: brightness(140%);
	-webkit-filter: brightness(140%);
	-moz-filter: brightness(140%);
	-o-filter: brightness(140%);
	-ms-filter: brightness(140%);
}

/* TAG */

#tag{display:block; margin:25px auto 0;}